﻿#tablaSubMenu, #tablaMenuSeccion {
    width: 100%;
    background-color: #005f84;
    padding: 0px;
}
div.subMenuPrincipal {
    overflow: hidden;
    width: 100%;
    padding: 2px;
    border: none;    
    background-color: #005f84;
}
	div.subMenuPrincipal button {
		display: block;
		border-width: 0px 0px 1px 0px;
		border-color: gainsboro;
		border-style: solid;
		outline: none;
		cursor: pointer;
		transition: 0.3s;
		vertical-align: middle;
		background-color: white;
		white-space: nowrap;
		height: 30px;
		width: 100%;
		text-align: left;
		color: #005677;
	}
	div.subMenuPrincipal button.active {
		background-color: #28C4FF;
		color: white;
	}

@media only screen and (min-width: 600px) {
    #tablaSubMenu, #tablaMenuSeccion {
        background-color: #005f84;
        padding: 0px 10px 0px 10px;
    }
    div.subMenuPrincipal {
        display: table;
        width:auto;
        border-collapse: collapse; 
    }
    div.subMenuPrincipal button {
        display: table-cell;
        width: auto;
        background-color: #005f84;
        color: white;
        border: none;
    }
	div.subMenuPrincipal button:hover {
		background-color: #6a8aa8;
		color: white;
	}
}